/* modules/homeinformation.php */

.search-container{
  overflow: hidden;
  width: 460px;
  vertical-align: middle;
  white-space: nowrap;
}

.search-container input#search{
  width: 420px;
  height: 32px;
  background: #EEE;
  border: none;
  font-size: 10pt;
  float: left;
  color: black;
  padding-left: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-left:20px;
}

.search-container input#search::-webkit-input-placeholder {
   color: #555;
}

.search-container input#search:-moz-placeholder { /* Firefox 18- */
   color: #555;
}

.search-container input#search::-moz-placeholder {  /* Firefox 19+ */
   color: #555;
}

.search-container input#search:-ms-input-placeholder {
   color: #555;
}

.search-container button.icon{
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;

  border: none;
  border-left:2px solid white;
  background: #EEE;
  height: 32px;
  width: 70px;
  color: #A00;
  opacity: 1;

  -webkit-transition: all .33s ease;
  -moz-transition: all .33s ease;
  -ms-transition: all .33s ease;
  -o-transition: all .33s ease;
  transition: all .33s ease;

	cursor:pointer;
	margin-left:-90px;
}

.search-container button.icon i{
	font-size: 12pt;
}

.search-container:hover button.icon:hover{
  background: #A00;
  color: white;
}

.search-result-container{width:460px; max-width:460px !important; display: none; padding:10px; overflow-x: hidden; text-align: left !important; line-height: 12px;}

.search_unit{background: #F7F7F7; padding:3px; margin-bottom:4px;}
